declare const DasLayoutBreadcrumb: import("@das-fed/utils").SFCWithInstall<import("vue").DefineComponent<import("./src/type.js").Props, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {} & {
    "click-item": (item: any) => any;
}, string, import("vue").PublicProps, Readonly<import("./src/type.js").Props> & Readonly<{
    "onClick-item"?: ((item: any) => any) | undefined;
}>, {
    data: import("./src/type.js").listProps[];
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>>;
declare const DasLayoutBreadcrumbRef: () => import("vue").Ref<import("vue").CreateComponentPublicInstanceWithMixins<Readonly<import("./src/type.js").Props> & Readonly<{
    "onClick-item"?: ((item: any) => any) | undefined;
}>, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {} & {
    "click-item": (item: any) => any;
}, import("vue").PublicProps, {
    data: import("./src/type.js").listProps[];
}, false, {}, {}, import("vue").GlobalComponents, import("vue").GlobalDirectives, string, {}, any, import("vue").ComponentProvideOptions, {
    P: {};
    B: {};
    D: {};
    C: {};
    M: {};
    Defaults: {};
}, Readonly<import("./src/type.js").Props> & Readonly<{
    "onClick-item"?: ((item: any) => any) | undefined;
}>, {}, {}, {}, {}, {
    data: import("./src/type.js").listProps[];
}> | null, import("vue").CreateComponentPublicInstanceWithMixins<Readonly<import("./src/type.js").Props> & Readonly<{
    "onClick-item"?: ((item: any) => any) | undefined;
}>, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {} & {
    "click-item": (item: any) => any;
}, import("vue").PublicProps, {
    data: import("./src/type.js").listProps[];
}, false, {}, {}, import("vue").GlobalComponents, import("vue").GlobalDirectives, string, {}, any, import("vue").ComponentProvideOptions, {
    P: {};
    B: {};
    D: {};
    C: {};
    M: {};
    Defaults: {};
}, Readonly<import("./src/type.js").Props> & Readonly<{
    "onClick-item"?: ((item: any) => any) | undefined;
}>, {}, {}, {}, {}, {
    data: import("./src/type.js").listProps[];
}> | null>;
export { DasLayoutBreadcrumb, DasLayoutBreadcrumbRef };
